﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{4702ADED-E8D3-7F51-666F-826F2133947B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{4EC7F0ED-723C-00D8-104C-81D372492C31}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4702ADED-E8D3-7F51-666F-826F2133947B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4702ADED-E8D3-7F51-666F-826F2133947B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4702ADED-E8D3-7F51-666F-826F2133947B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4702ADED-E8D3-7F51-666F-826F2133947B}.Release|Any CPU.Build.0 = Release|Any CPU
		{4EC7F0ED-723C-00D8-104C-81D372492C31}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4EC7F0ED-723C-00D8-104C-81D372492C31}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4EC7F0ED-723C-00D8-104C-81D372492C31}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4EC7F0ED-723C-00D8-104C-81D372492C31}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
